> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raul.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Bloquear un remitente

> Operacion: Bloquear un remitente.



## OpenAPI

````yaml /generated/specs/communications.json post /api/omnichannel/spam/block
openapi: 3.0.0
info:
  title: Raul API - Comunicaciones
  description: Inbox, omnichannel, bandejas compartidas, email sync, WhatsApp, spam y tags.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/omnichannel/spam/block:
    post:
      tags:
        - Spam Management
      summary: Bloquear un remitente
      description: 'Operacion: Bloquear un remitente.'
      operationId: SpamManagementController_blockSender
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BlockSenderDto'
      responses:
        '201':
          description: ''
      security:
        - bearerAuth: []
components:
  schemas:
    BlockSenderDto:
      type: object
      properties: {}
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token authentication

````